﻿.st-pro-image{float: left; margin: 0 10px 10px 0; }
.st-pro-testimonial{
margin: 15px 0; 
overflow: hidden; 
	    border-bottom: medium dotted #0B86BB; 
	    padding-bottom: 20px;
	    
font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-color: #000;
	line-height: 26px;
}
.st-pro-author{font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-color: #000;
	font-weight: bold;
	line-height: 26px;
	padding-top: 10px;
 }
.st-pro-extra {
font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-color: #000;
	line-height: 22px;

}
.st-pro-extra a{
	font-color: #0B86BB;
	
}
.st-pro-extra a:hover{
	font-color: #999999;
	
}



/* Rotating */
.st-pro-ticker{list-style: none; margin: 0; padding: 0}
.st-pro-ticker li{display: none; }
.st-pro-ticker li:first-child{display: block; }

/* Popup form */
.st-form{max-width: 500px; margin: 20px auto; padding: 10px 30px 20px; background: #fff; position: relative; }